.acymailing_module .acymailing_module_error + form {
  display: block !important;
}
.acymailing_module .acymailing_module_success {
  font-weight: bold;
}
.acymailing_module .acymailing_module_success:before {
  content: '\f058';
  display: inline-block;
  font-family: FontAwesome;
  font-size: 22px;
  padding-right: 10px;
  vertical-align: middle;
}
.acymailing_module .acymailing_module_success + form {
  display: none;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form {
  display: table;
  width: 100%;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form p {
  display: table-cell;
  width: 100%;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form p.acysubbuttons {
  float: right;
  padding-left: 30px;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form p.acysubbuttons .btn {
  font-size: 14px;
  padding: 32px 69px 29px;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form p.acysubbuttons .btn:hover {
  background: #fedd02;
  color: #151515;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield {
  position: relative;
  vertical-align: top;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield input.inputbox {
  height: 60px;
  height: 85px;
  background: rgba(255, 255, 255, 0.21);
  border: none;
  color: white;
  letter-spacing: 1px;
  padding: 30px 50px 31px;
  width: 100%;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield input::-webkit-input-placeholder {
  color: white !important;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield input:-moz-placeholder {
  color: white !important;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield input::-moz-placeholder {
  color: white !important;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield input:-ms-input-placeholder {
  color: white !important;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield textarea::-webkit-input-placeholder {
  color: white !important;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield textarea:-moz-placeholder {
  color: white !important;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield textarea::-moz-placeholder {
  color: white !important;
}
.acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form .onefield textarea:-ms-input-placeholder {
  color: white !important;
}